#{if nilai_harga}
<div class="card card-info">
    <div class="card-header">Evaluasi Harga</div>
    <div class="card-body">
        #{form @nonlelang.EvaluasiPlCtr.checklist_harga(id)}
            #{if syaratHarga}
                <table class="table table-sm table-hover">
                    <tr>
                        <th>&{'evaluasi.persyaratan'}</th>
                        <th width="10">&{'evaluasi.memenuhi'}</th>
                    </tr>
                    #{list items:syaratHarga, as:'item'}
                        <tr onclick="$('#syaratHargaCheck${item_index-1}').toggleCheck();">
                            <td>
                            ${item.namaSyarat?.raw()}<br /><br />

                                <ul class="list-group files" style="width: 400px;">
                                    #{list items:item?.checklist?.getListDokPenawaranPlByPsr(peserta?.psr_id), as:'penawaran'}
                                        <list class="list-group-item">
                                            <a href="${penawaran?.getDownloadUrl()}">
                                                <i class="fa fa-download"></i>
                                                <i>${penawaran?.getNameFromBlobTable()}</i>
                                            </a>
                                        </list>
                                    #{/list}
                                </ul>
                            </td>
                            <td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratHargaCheck${item_index-1}" name="checklist[${item_index-1}]" value="${item.checklist?.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_admin_teknis} disabled #{/if}></td>
                        </tr>
                    #{/list}
                </table>
            #{/if}
            <div class="form-group row">
                <label class="col-sm-2 control-label">&{'evaluasi.penilaian'}</label>
                <div class="col-sm-10">
                    <div class="form-check form-check-inline">
                        <input class="form-check-input harga-lulus" type="radio" name="lulus"  value="true" #{if nilai_harga.lulus} checked #{/if} #{if !allow_harga} disabled #{/if}>
                        <label class="form-check-label">Lulus</label>
                    </div>
                    <div class="form-check form-check-inline">
                        <input class="form-check-input harga-lulus" type="radio" name="lulus"  value="false" #{if !nilai_harga.lulus} checked #{/if} #{if !allow_harga} disabled #{/if}>
                        <label class="form-check-label">Tidak lulus</label>
                    </div>
                </div>
            </div>
            
                <div class="form-group">
                    <label class="col-sm-2 control-label">&{'evaluasi.skor_harga'}<span class="warning">*</span></label>
                    <div class="col-sm-10">
                        <input style="width:100px;" name="skor" class="form-control nilaiEvaluasi #{validate 'harga.skor'/}" value="${nilai_harga.nev_skor}" #{if !allow_harga} disabled #{/if}/>
                        <div class="invalid-feedback">#{error 'harga.skor'/}</div>
                        <span class="form-text">Gunakan koma sebagai pemisah desimal. Contoh: 90,50.</span>
                    </div>
                </div>
            
            <div class="form-group">
                <label class="col-sm-2 control-label">&{'evaluasi.harga_terkoreksi'} (Rp)</label>
                <div class="col-sm-10">
                    <input name="hargaTerkoreksi" class="form-control money #{validate 'hargaTerkoreksi'/}" required
                           value="${nilai_harga.nev_harga_terkoreksi ?
                                    nilai_harga.nev_harga_terkoreksi?.formatDouble() :
                                    peserta.psr_harga_terkoreksi?.formatDouble()}"
                        #{if !allow_harga} disabled #{/if}/>
                    <div class="invalid-feedback">#{error 'hargaTerkoreksi'/}</div>
                </div>
            </div>
            <div class="form-group" id="alasan">
                <label class="col-sm-2 control-label">&{'evaluasi.alasan_tidak_lulus'}</label>
                <div class="col-sm-10">
                    <textarea name="uraian" rows="5" class="form-control #{validate 'harga.alasan'/}" #{if !allow_harga} disabled #{/if}>${nilai_harga.nev_uraian}</textarea>
                    <div class="invalid-feedback">#{error 'harga.alasan'/}</div>
                </div>
            </div>
            #{if allow_harga} #{saveButton /} #{/if}
        #{/form}
    </div>
</div>
#{/if}